<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>Teacher student portal</title>
	<!-- <link href="<?php //echo get_bloginfo('template_url') ?>/css/custom.css" rel="stylesheet"> -->
	<link href="./css/bootstrap.min.css" rel="stylesheet">
    <link href="./css/font-awesome.css" rel="stylesheet">
    <link href="./css/responsive.css" rel="stylesheet">
    <link href="./css/custom.css" rel="stylesheet">
	
    <script type="text/javascript" src="js/jquery.min.js"></script>
    <script type="text/javascript" src="js/add-input.js"></script>
	<link href="css/ninja-slider.css" rel="stylesheet" type="text/css" />
    <script src="js/ninja-slider.js" type="text/javascript"></script>
    <link rel="stylesheet" type="text/css" href="engine1/style.css" />
	<script type="text/javascript" src="engine1/jquery.js"></script>
</head>

<body>
	<!-- Header Start-->
	<header>
		<div class="container">
			<div class="row">
				<div class="col-lg-12">
					<div class="logo">
						<a href="index.html"><img src="images/logo.jpg"></a>
					</div>
					<div class="main-menu">
						<nav class="navigation-menu">
							<ul>
								<li><a href="registration-teacher.html" class="active">Teacher</a></li>
								<li><a href="registration-student.html">Student</a></li>
							</ul>
						</nav>
					</div>
					<div class="login-menu">
                        <div class="dropdown profile-menu">
                            <div class="img-nm">
                                <span class="img-profile"><img src="images/profile-pic.jpg"></span>
                                
                            </div> 
                            <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Profile Name</button>  
                            <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                                <a class="dropdown-item" href="#">Action</a>
                                <a class="dropdown-item" href="#">Another action</a>
                                <a class="dropdown-item" href="#">Something else here</a>
                            </div>
                        </div>
					</div>
				</div>
			</div>
		</div>
	</header>
	<!-- Header End-->
	<!-- Middle section start-->
	<section class="middle_section inner-page update-profile loginpage">
        <div class="container">
            <div class="row">
                <div class="col-md-12">  
                    <div class="form-heading">invite requests</div>
                    <div class="row">
                        <div class="col-md-6">
                            <div class="request-outer">
                                <div class="request-left">
                                    <div class="request-content-left">
                                        <div class="req-row">
                                            <div class="req-heading">Subject</div>
                                            <div class="req-cont">Maths</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">Test Title</div>
                                            <div class="req-cont">Maths Test</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">randomize questions</div>
                                            <div class="req-cont">yes</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">date</div>
                                            <div class="req-cont">3/1/2019 - 3/10/2019</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">Test timing</div>
                                            <div class="req-cont">20 minutes</div>
                                        </div>
                                    </div>
                                </div>
                                <div class="request-right">
                                    <div class="req-btn-section">
                                        <div class="rqe-dkl"><a href="#">decline</a></div>
                                        <div class="req-acpt"><a href="#">accept</a></div>
                                        <div class="req-row">
                                            <div class="req-heading">invited by</div>
                                            <div class="req-cont">Peter parker</div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="request-outer">
                                <div class="request-left">
                                    <div class="request-content-left">
                                        <div class="req-row">
                                            <div class="req-heading">Subject</div>
                                            <div class="req-cont">Maths</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">Test Title</div>
                                            <div class="req-cont">Maths Test</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">randomize questions</div>
                                            <div class="req-cont">yes</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">date</div>
                                            <div class="req-cont">3/1/2019 - 3/10/2019</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">Test timing</div>
                                            <div class="req-cont">20 minutes</div>
                                        </div>
                                    </div>
                                </div>
                                <div class="request-right">
                                    <div class="req-btn-section">
                                        <div class="rqe-dkl"><a href="#">decline</a></div>
                                        <div class="req-acpt"><a href="#">accept</a></div>
                                        <div class="req-row">
                                            <div class="req-heading">invited by</div>
                                            <div class="req-cont">Peter parker</div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="request-outer">
                                <div class="request-left">
                                    <div class="request-content-left">
                                        <div class="req-row">
                                            <div class="req-heading">Subject</div>
                                            <div class="req-cont">Maths</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">Test Title</div>
                                            <div class="req-cont">Maths Test</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">randomize questions</div>
                                            <div class="req-cont">yes</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">date</div>
                                            <div class="req-cont">3/1/2019 - 3/10/2019</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">Test timing</div>
                                            <div class="req-cont">20 minutes</div>
                                        </div>
                                    </div>
                                </div>
                                <div class="request-right">
                                    <div class="req-btn-section">
                                        <div class="rqe-dkl"><a href="#">decline</a></div>
                                        <div class="req-acpt"><a href="#">accept</a></div>
                                        <div class="req-row">
                                            <div class="req-heading">invited by</div>
                                            <div class="req-cont">Peter parker</div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="request-outer">
                                <div class="request-left">
                                    <div class="request-content-left">
                                        <div class="req-row">
                                            <div class="req-heading">Subject</div>
                                            <div class="req-cont">Maths</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">Test Title</div>
                                            <div class="req-cont">Maths Test</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">randomize questions</div>
                                            <div class="req-cont">yes</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">date</div>
                                            <div class="req-cont">3/1/2019 - 3/10/2019</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">Test timing</div>
                                            <div class="req-cont">20 minutes</div>
                                        </div>
                                    </div>
                                </div>
                                <div class="request-right">
                                    <div class="req-btn-section">
                                        <div class="rqe-dkl"><a href="#">decline</a></div>
                                        <div class="req-acpt"><a href="#">accept</a></div>
                                        <div class="req-row">
                                            <div class="req-heading">invited by</div>
                                            <div class="req-cont">Peter parker</div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="request-outer">
                                <div class="request-left">
                                    <div class="request-content-left">
                                        <div class="req-row">
                                            <div class="req-heading">Subject</div>
                                            <div class="req-cont">Maths</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">Test Title</div>
                                            <div class="req-cont">Maths Test</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">randomize questions</div>
                                            <div class="req-cont">yes</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">date</div>
                                            <div class="req-cont">3/1/2019 - 3/10/2019</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">Test timing</div>
                                            <div class="req-cont">20 minutes</div>
                                        </div>
                                    </div>
                                </div>
                                <div class="request-right">
                                    <div class="req-btn-section">
                                        <div class="rqe-dkl"><a href="#">decline</a></div>
                                        <div class="req-acpt"><a href="#">accept</a></div>
                                        <div class="req-row">
                                            <div class="req-heading">invited by</div>
                                            <div class="req-cont">Peter parker</div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="request-outer">
                                <div class="request-left">
                                    <div class="request-content-left">
                                        <div class="req-row">
                                            <div class="req-heading">Subject</div>
                                            <div class="req-cont">Maths</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">Test Title</div>
                                            <div class="req-cont">Maths Test</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">randomize questions</div>
                                            <div class="req-cont">yes</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">date</div>
                                            <div class="req-cont">3/1/2019 - 3/10/2019</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">Test timing</div>
                                            <div class="req-cont">20 minutes</div>
                                        </div>
                                    </div>
                                </div>
                                <div class="request-right">
                                    <div class="req-btn-section">
                                        <div class="rqe-dkl"><a href="#">decline</a></div>
                                        <div class="req-acpt"><a href="#">accept</a></div>
                                        <div class="req-row">
                                            <div class="req-heading">invited by</div>
                                            <div class="req-cont">Peter parker</div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="request-outer">
                                <div class="request-left">
                                    <div class="request-content-left">
                                        <div class="req-row">
                                            <div class="req-heading">Subject</div>
                                            <div class="req-cont">Maths</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">Test Title</div>
                                            <div class="req-cont">Maths Test</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">randomize questions</div>
                                            <div class="req-cont">yes</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">date</div>
                                            <div class="req-cont">3/1/2019 - 3/10/2019</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">Test timing</div>
                                            <div class="req-cont">20 minutes</div>
                                        </div>
                                    </div>
                                </div>
                                <div class="request-right">
                                    <div class="req-btn-section">
                                        <div class="rqe-dkl"><a href="#">decline</a></div>
                                        <div class="req-acpt"><a href="#">accept</a></div>
                                        <div class="req-row">
                                            <div class="req-heading">invited by</div>
                                            <div class="req-cont">Peter parker</div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="request-outer">
                                <div class="request-left">
                                    <div class="request-content-left">
                                        <div class="req-row">
                                            <div class="req-heading">Subject</div>
                                            <div class="req-cont">Maths</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">Test Title</div>
                                            <div class="req-cont">Maths Test</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">randomize questions</div>
                                            <div class="req-cont">yes</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">date</div>
                                            <div class="req-cont">3/1/2019 - 3/10/2019</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">Test timing</div>
                                            <div class="req-cont">20 minutes</div>
                                        </div>
                                    </div>
                                </div>
                                <div class="request-right">
                                    <div class="req-btn-section">
                                        <div class="rqe-dkl"><a href="#">decline</a></div>
                                        <div class="req-acpt"><a href="#">accept</a></div>
                                        <div class="req-row">
                                            <div class="req-heading">invited by</div>
                                            <div class="req-cont">Peter parker</div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="request-outer">
                                <div class="request-left">
                                    <div class="request-content-left">
                                        <div class="req-row">
                                            <div class="req-heading">Subject</div>
                                            <div class="req-cont">Maths</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">Test Title</div>
                                            <div class="req-cont">Maths Test</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">randomize questions</div>
                                            <div class="req-cont">yes</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">date</div>
                                            <div class="req-cont">3/1/2019 - 3/10/2019</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">Test timing</div>
                                            <div class="req-cont">20 minutes</div>
                                        </div>
                                    </div>
                                </div>
                                <div class="request-right">
                                    <div class="req-btn-section">
                                        <div class="rqe-dkl"><a href="#">decline</a></div>
                                        <div class="req-acpt"><a href="#">accept</a></div>
                                        <div class="req-row">
                                            <div class="req-heading">invited by</div>
                                            <div class="req-cont">Peter parker</div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="request-outer">
                                <div class="request-left">
                                    <div class="request-content-left">
                                        <div class="req-row">
                                            <div class="req-heading">Subject</div>
                                            <div class="req-cont">Maths</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">Test Title</div>
                                            <div class="req-cont">Maths Test</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">randomize questions</div>
                                            <div class="req-cont">yes</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">date</div>
                                            <div class="req-cont">3/1/2019 - 3/10/2019</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">Test timing</div>
                                            <div class="req-cont">20 minutes</div>
                                        </div>
                                    </div>
                                </div>
                                <div class="request-right">
                                    <div class="req-btn-section">
                                        <div class="rqe-dkl"><a href="#">decline</a></div>
                                        <div class="req-acpt"><a href="#">accept</a></div>
                                        <div class="req-row">
                                            <div class="req-heading">invited by</div>
                                            <div class="req-cont">Peter parker</div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="request-outer">
                                <div class="request-left">
                                    <div class="request-content-left">
                                        <div class="req-row">
                                            <div class="req-heading">Subject</div>
                                            <div class="req-cont">Maths</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">Test Title</div>
                                            <div class="req-cont">Maths Test</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">randomize questions</div>
                                            <div class="req-cont">yes</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">date</div>
                                            <div class="req-cont">3/1/2019 - 3/10/2019</div>
                                        </div>
                                        <div class="req-row">
                                            <div class="req-heading">Test timing</div>
                                            <div class="req-cont">20 minutes</div>
                                        </div>
                                    </div>
                                </div>
                                <div class="request-right">
                                    <div class="req-btn-section">
                                        <div class="rqe-dkl"><a href="#">decline</a></div>
                                        <div class="req-acpt"><a href="#">accept</a></div>
                                        <div class="req-row">
                                            <div class="req-heading">invited by</div>
                                            <div class="req-cont">Peter parker</div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-12">
                            <div class="pagination">
                                <ul>
                                    <li><a href="#">Previous</a></li>
                                    <li><a href="#">1</a></li>
                                    <li><a href="#">2</a></li>
                                    <li><a href="#">3</a></li>
                                    <li><a href="#">4</a></li>
                                    <li><a href="#">5</a></li>
                                    <li><a href="#">6</a></li>
                                    <li><a href="#">next</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div>
	</section>
    <!-- Middle section End-->

	<!-- Footer start-->
	<footer>
		<div class="container">
			<div class="footer-inner">
				<div class="row">
					<div class="col-lg-2 col-md-2 col-sm-12"></div>
					<div class="col-lg-2 col-md-2 col-sm-12">
						<div class="footer-menu">
							<div class="footer-menu-heading">Quick Links</div>
							<div class="footer-nevigation">
								<ul>
									<li><a href="#"><i class="fa fa-pencil" aria-hidden="true"></i> Teacher</a></li>
									<li><a href="#"><i class="fa fa-pencil" aria-hidden="true"></i> Student</a></li>
								</ul>
							</div>
						</div>
					</div>
					<div class="col-lg-1 col-md-1 col-sm-12"></div>
					<div class="col-lg-2 col-md-2 col-sm-12">
						<div class="footer-menu">
							<div class="footer-menu-heading">Menu</div>
							<div class="footer-nevigation">
								<ul>
									<li><a href="#"><i class="fa fa-pencil" aria-hidden="true"></i> Contact us</a></li>
									<li><a href="#"><i class="fa fa-pencil" aria-hidden="true"></i> About us</a></li>
									<li><a href="#"><i class="fa fa-pencil" aria-hidden="true"></i> Blog</a></li>
								</ul>
							</div>
						</div>
					</div>
					<div class="col-lg-1 col-md-1 col-sm-12"></div>
					<div class="col-lg-2 col-md-2 col-sm-12">
						<div class="footer-menu">
							<div class="footer-menu-heading">Contact with us</div>
							<div class="footer-nevigation">
								<ul>
									<li><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i> Facebook</a></li>
									<li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i> Twitter</a></li>
									<li><a href="#"><i class="fa fa-linkedin" aria-hidden="true"></i> Linkedin</a></li>
								</ul>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="copyright">
				<p>Copyright © 2019 Simple Test Solutions. Designed and Developed by Alkurn Technologies.</p>
			</div>
		</div>
        <form method="POST">
            <div id="dynamicInput">
                 Entry 1<br><input type="text" name="myInputs[]">
            </div>
            <input type="button" value="Add another text input" onClick="addInput('dynamicInput');">
       </form>
	</footer>
	<!-- Footer End-->
</body>
<!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <div class="container">
        <!-- Jssor Slider Begin -->

       

        
    </div>
	
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/parallax.js/1.3.1/parallax.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.5.0/css/font-awesome.min.css">
<script type="text/javascript">
	$(document).ready(function() {
    	$("#btn-teacher").click(function(){
    		$("#teacher-slide").addClass('active-slide');
    		$(this).addClass('btn-active');
    		$("#btn-student").removeClass('btn-active');
    		$("#student-slide").removeClass('active-slide');
    	});
    	$("#btn-student").click(function(){
    		$("#student-slide").addClass('active-slide');
    		$(this).addClass('btn-active');
    		$("#btn-teacher").removeClass('btn-active');
    		$("#teacher-slide").removeClass('active-slide');
    	})
    });

    $(document).ready(function() {
  $('.section-joinus').parallax({
    imageSrc: 'images/stefan-vladimirov-1299262-unsplash.jpg'
  });

  $('.section-contact').parallax({
    imageSrc: 'images/brooke-cagle-609880-unsplash.jpg'
  });
});
</script>
<script type="text/javascript">
    $('#file-upload').change(function() {
    var i = $(this).prev('label').clone();
    var file = $('#file-upload')[0].files[0].name;
    $(this).prev('label').text(file);
    });
$(function() {
  $('#QuestionTypeSelector').change(function(){
    $('.queTypeOuter').hide();
        $('#' + $(this).val()).show();
    });
});


</script> 
</html>